FEBE v8.9.3 not compatable with Fx 49.0.2

"Firefox Environment Backup Extension" and "Compact Library Extension Organizer" discussion and bug reporting.

FEBE v8.9.3 not compatable with Fx 49.0.2

Postby cbaker_admin » Thu Nov 10, 2016 3:23 pm

I've published the FEBE fix for browser history restore to AMO (FEBE v8.9.3), but there seems to be a problem with compatibility. Firefox is claiming that the new version is not compatible with v49.0.1 and v49.0.2. Actually it is, but Firefox is somehow incorrectly flagging it as not. I am trying to work with Mozilla to correct this problem but they are not being very responsive.

In the meantime, please revert back to FEBE v8.9.2 until the problem is resolved. Unfortunately, the older version will not restore browser history but everything else should work as expected. You can turn off the automatic FEBE update check by going to Tools > Add-ons Manager > FEBE > More and set Automatic Updates to off (near the bottom of the screen). This can be turned back on when the compatibility issue is fixed.

There is another work-around, but it requires adding or changing a preference in about:config and should only be used by users comfortable with changing Firefox preferences.

In the about:config screen, right-click and select New > Boolean. Paste extensions.checkCompatibility.49.0 and set the value to false.

Please be aware that this will allow any v49.0 non-compatible extension to be installed, not just FEBE. After the compatibility issue is resolved this preference should be deleted (or set to true).
Chuck
cbaker_admin
Site Admin
 
Posts: 4548
Joined: Sun Nov 27, 2005 10:51 pm
Location: Glendale, AZ USA

Re: FEBE v8.9.3 not compatable with Fx 49.0.2

Postby cbaker_admin » Fri Nov 11, 2016 1:38 pm

Hopefully this problem is resolved. I've uploaded FEBE v8.9.3.1 to AMO. If you have auto-update for FEBE turned off, it is safe to turn it back on.
Chuck
cbaker_admin
Site Admin
 
Posts: 4548
Joined: Sun Nov 27, 2005 10:51 pm
Location: Glendale, AZ USA

Re: FEBE v8.9.3 not compatable with Fx 49.0.2

Postby europanorama » Sun Dec 02, 2018 7:30 am

tried out the checkCompatility trick without success.
Yes could install FEBE but no addons. could set folder but not saving. in actual FF 43.0.1(had FF12) old drive from 2013 which needed winxp update could not update further 43 was offered. in other Drive same non SSE2-processor-pc i have seen FF48.0.2 as latest working one incl. Febe. must check which version.
there is a different trick which can open FEBE rsp addons for incompatible Addons resp. those who are not certified. only dont find the information. yes its dangerous since there is no barrier anymore. e.g. i could make schillr and viewdouble running again. those are 3dstereo-viewers.
maybe the problem is here: until now couldnt start neighter Winxp SP3-installation nor Winfuture latest Winxp Updatepack from Mai 2014(most probably the latter only for german version. for win7 and later also english versions accept this german updatepacks winfuture is offering. MS Update must be disabled all the time. forum in german.
no i cannot install palemoon on this old emergency pc. will soon repair newer win7-one where palemoon is working. both pcs old(last one dualcore) and the problem was electrical and not low quality capacitors which the net is reporting. its cold soldering points! and also not badly programmed cmos-bios which seem to be bad due to the electrical problem. we will see. i have multiple copies/duplicates of both MOBOs. Gigabyte GA-7N400 Pro 2 and Asrock Alive Dual eSata 2. both ide/Sata-universal raid-board which need some knowledge how to make run and how they react. studied everything over the decades. NB: endless amount of problems also to do with my situation here with open MOBOs. yes did also make mistaked killing the one or the other.
will try another workaround with your trick: by deleting the blocked addons. and recover the savings from other drive. have no entries on the actual drive. the other one is a backup where i worked.
Update: Concerning FF 43.0.1
since the trick here is not working i used this one successfully and loaded older addons.will check them out now.
https://archive.kittmedia.com/content-e ... ktivieren/
europanorama
 
Posts: 77
Joined: Sat Nov 08, 2008 9:56 pm


Return to FEBE/CLEO

Who is online

Users browsing this forum: No registered users and 10 guests

cron